Subject: RE:RE: Message from Walmart.com Customer: Cancel my order, 200011499732303 #Ref 20231124003112972
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Fri, 01 Dec 2023 07:33:14 -0800

Hello Renae/ Walmart-

Thank you for your email. Upon checking it here in our syste, our records show that we have reponded to you on November 25th. This is what the response contains, please see photo below for reference.

Sincerely,

Kyle

Designer Living

[email-masked]

===============================================================================

I have NOT received a response from anyone at your facility yet. It has been a week. Are you going to verify that you canceled this request or do I need to fill out a complaint to Walmart? I see you have already
charged my credit card so what gives?

Unhappy in Nine Mile Falls

From: [email-masked]

Thank you for your Email! One of our Customer Service representatives will respond to your inquiry within the next 24 business hours. We have assigned a reference number to your email subject, so please do not change or remove the subject
of your email.

Please note that our business hours of operation are Monday Friday, 7:00am 3:30pm PST.

Sincerely,

Designer Living Customer Service